Delete Configuration Record by ID
1 min
DELETE
https://api.upstartcommerce.com/v1/tenants/cfg/records/{recordId}
recordIdstringUnique identifier for a given record.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200Template deleted successfully.
204Template already deleted.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
404The requested resource was not found in the NoChannel system.
422<p>The request was well-formed but contains semantic errors or violates business rules that prevent processing.</p>
500<p>An unexpected internal server error occurred. The request may be retried, and if the problem persists, contact support with the traceId from the error response.</p>
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/tenants/cfg/records/{recordId} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'